Forum Crystal Launcher'a

Problem z OptiFine
#1
Witam!
Mam problem z instalacją moda OptiFine na wersję 1.13.2. Niestety nie ma na nią jeszcze forge'a przez co nie da się utworzyć paczki modów. Chciałbym wiedzieć czy jest może jakaś opcja ręcznej instalacji bez forge. OptiFine potrzebuję, ponieważ mam problemy z oświetleniem w grze. Z góry dziękuję za pomoc.
Odpowiedz
#2
Na Launcherze jest już wgrana Paczka Optifine 1.13.2, jezeli chcesz przeniesc swoj swiat na tą wersje z optifine to napisz do mnie na discordzie NightVision,tam też jestem FPGPL, albo prywatnie do mnie napisz: FPGPL#2914
Odpowiedz
#3
Dzięki, nie wiedziałem o tej paczce. Pomocy ze światami nie potrzebuję, znam się trochę na zapisach wersji w crystalu. Jeszcze raz dziękuję.
Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości